
#zone-menu-wrapper.fixed .logo-img {
    width: 100%;
}

#zone-menu-wrapper #region-menu-first {
    margin: 30px 0 0;
}

.sf-menu a {
    font-size: 13px;
    padding: 1.8em 0.5em;
}

#zone-menu-wrapper.fixed .sf-menu a {
    font-size: 13px;
    padding: 30px 7px;
}

/*************************************************
					PREFACE ZONE
**************************************************/



div#region-action-first {
    width: 100%;
}

.front #zone-preface {
    margin: 0 auto;
    width: 100%;
    display: flex;
}

.front #region-preface-second {
    flex: 48%;
    max-width: 50%;
}

.front div#region-preface-third {
    flex: 45%;
    max-width: 45%;
}


section#block-views-congress-news-block-latest-news {
    background: none;
}
/*************************************************
					ABOUT ZONE
**************************************************/

#zone-about-wrapper {
    background: #f5f5f5 url(../images/meetmike.png) top left no-repeat;
    background-position-x: -270px;
    margin-top: 156px;
}

/*************************************************
					CONNECTED ZONE
**************************************************/
#twitter-widget-0 {
    max-width: 400px !important;
}

/*************************************************
					CONTENT ZONE
**************************************************/
#block-views-congress-news-block-latest-news .views-row {
    width: 100%;
    margin: 0;
}

.sutro-column, .sutro-column2 {
    width: 50%;
    float: left;
}